MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000088124thATC[All Projects] Generalpublic2015-11-04 20:492016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a20 
Summary0000088: Heading corrections should be reduced, for better realism
Description- I am not sure, if this is always, but yesterday the controller would give me directions to the first 3 or 4 waypoints on my route. That is a little bit annoying and not close to reality. These guys are, usually, pretty busy and
  don't have time to do that. They would give you directions as part of a SID to your first point on your route.
 
- Something similar happened with direction calls. I was flying, lets say 346. Controller gave my a heading to 240. And kept giving me that instruction throughout most of my turn. Well, I can't do anything else than keep turning to that directions. Its like the controller expected a tighter turn radius and thought I wasn't "following" instructions.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-11-04 20:49 ntnll New Issue
2015-11-04 20:51 ntnll Description Updated View Revisions
2015-11-07 01:12 ntnll Summary Altitude and heading corrections should be reduced, for better realism => Heading corrections should be reduced, for better realism
2015-11-07 01:12 ntnll Description Updated View Revisions
2015-12-07 16:45 ntnll Status new => resolved
2015-12-07 16:45 ntnll Resolution open => fixed
2015-12-07 16:45 ntnll Fixed in Version => 2.0-a20
2016-08-08 02:31 ntnll Status resolved => assigned
2016-08-08 02:31 ntnll Assigned To => ntnll
2016-08-08 02:40 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker